@charset "gb2312";
/* CSS Document */
.icon-part-01-FCD-app{display:block;width:16px;height:15px;overflow:hidden;background:url(../images/ico-part-01-FCD-app.gif);overflow:hidden;}
.icon-part-01-01-FCD-app{background-position:left top;}   .down .icon-part-01-01-FCD-app,.icon-part-01-001-FCD-app,.down-f .icon-part-01-01-FCD-app{background-position:-16px top;}
.icon-part-01-02-FCD-app{background-position:left -15px;} .down .icon-part-01-02-FCD-app,.icon-part-01-002-FCD-app,.down-f .icon-part-01-02-FCD-app{background-position:-16px -15px;}
.icon-part-01-03-FCD-app{background-position:left -30px;} .down .icon-part-01-03-FCD-app,.icon-part-01-003-FCD-app,.down-f .icon-part-01-03-FCD-app{background-position:-16px -30px;}
.icon-part-01-04-FCD-app{background-position:left -45px;} .down .icon-part-01-04-FCD-app,.icon-part-01-004-FCD-app,.down-f 
.icon-part-01-04-FCD-app{background-position:-16px -45px;}


.icon-part-01-05-FCD-app{background-position:left -60px;} 
.down-f .icon-part-01-05-FCD-app{background-position:-16px -60px;}



.icon-part-01-06-FCD-app{background-position:left -75px;} .down .icon-part-01-06-FCD-app,.icon-part-01-006-FCD-app,.down-f .icon-part-01-06-FCD-app{background-position:-16px -75px;}
.icon-part-01-07-FCD-app{background-position:left -90px;} .down .icon-part-01-07-FCD-app,.icon-part-01-007-FCD-app,.down-f .icon-part-01-07-FCD-app{background-position:-16px -90px;}
.icon-part-01-08-FCD-app{background-position:left -105px;}.down .icon-part-01-08-FCD-app,.icon-part-01-008-FCD-app,.down-f .icon-part-01-08-FCD-app{background-position:-16px -105px;}
.icon-part-01-09-FCD-app{background-position:left -120px;}.down .icon-part-01-09-FCD-app,.icon-part-01-009-FCD-app,.down-f .icon-part-01-09-FCD-app{background-position:-16px -120px;}
.icon-part-01-10-FCD-app{background-position:left -135px;}.down .icon-part-01-10-FCD-app,.icon-part-01-010-FCD-app,.down-f .icon-part-01-10-FCD-app{background-position:-16px -135px;}
.icon-part-01-11-FCD-app{background-position:left -150px;}.down .icon-part-01-11-FCD-app,.icon-part-01-011-FCD-app,.down-f .icon-part-01-11-FCD-app{background-position:-16px -150px;}
/**/

.navigate-01-FCD-app{height:40px;width:100%;border-bottom:1px solid #dedcdd;background:url(../images/px-part-01.gif) left -40px;box-shadow:0 1px 2px #eee;position:relative;z-index:99;}
.navigate-01-FCD-app .navigate-center{margin:0 auto;height:100%;position:relative;}
.navigate-01-FCD-app .navigate-left{float:left;height:100%;width: 100%;}
.navigate-01-FCD-app .navigate-left a{display:block;float:left;line-height:40px;font-size:14px;padding:0 12px;position:relative;}
.navigate-01-FCD-app .navigate-left .down{color:#528c00;}
.navigate-01-FCD-app .navigate-left a i{position:absolute;left:50%;margin-left:-4px;bottom:0;display:none;}
.navigate-01-FCD-app .navigate-left a:hover {
	text-decoration: blink;
}
.navigate-01-FCD-app .navigate-left a:hover i,.navigate-01-FCD-app .navigate-left .down i{display:block;}
.navigate-01-FCD-app .navigate-left .fir{padding:0 18px 0 35px;}
.navigate-01-FCD-app .navigate-left .down-f{}
.navigate-01-FCD-app .navigate-left a:hover .icon-part-01-05-FCD-app{background:url(../images/ico-part-01-FCD-app.gif);background-position:-16px -60px;}
.navigate-01-FCD-app .navigate-left .fir i{left:15px;top:14px;margin:0;display:block;}
.navigate-01-FCD-app .navigate-left .more i{top:18px;right:0;display:block;margin:0;left:auto;}
.navigate-01-FCD-app .navigate-left .this-line-01{float:left;height:100%;}
.navigate-01-FCD-app .navigate-right{float:right;height:100%;}
.navigate-01-FCD-app .navigate-right a{display:block;float:left;line-height:40px;font-size:14px;padding:0 10px 0 25px;position:relative;}
.navigate-01-FCD-app .navigate-right a i{position:absolute;left:5px;top:14px;}
.navigate-01-FCD-app .this-line-01{width:1px;overflow:hidden;background:#d9d9d9;border-right:1px solid #fff;}
.thead-05-FCD-app{
	background:#f4f4f4;
	overflow:hidden;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e33c00;
	border-bottom-color: #e3e3e3;
}
.thead-05-FCD-app a{display:block;float:left;width:163px;height:31px;border-bottom:1px solid #e3e3e3;border-right:1px solid #e3e3e3;text-align:center;font-size:14px;line-height:31px;position:relative;}
.thead-05-FCD-app a:hover{text-decoration:none;color:#333;background:#ffa155;color:#fff;border-color:#ffa155;}
.thead-05-FCD-app a:hover font{color:#fff;}
.thead-05-FCD-app font{margin-left:5px;color:#d0d0d0;}
.thead-05-FCD-app .fir{width:158px;border-left:1px solid #e3e3e3;}
.thead-05-FCD-app .down{background:#ffa155;color:#fff;border-color:#ffa155;}
.thead-05-FCD-app .down:hover{color:#fff;}
.thead-05-FCD-app .down font{color:#fff;border-color:#ffa155;}

.thead-06-FCD-app{
	overflow:hidden;
	background-image: url(/images/deg_info.gif);
	background-repeat: no-repeat;
	height: 27px;
}

.dep {
	width: 100%;
	overflow: hidden;
	font-size: 12px;
	line-height: 1.5em;
	background-image: url(../images/dep.gif);
	background-repeat: no-repeat;
	height: 343px;
}
.dep ul{
	padding-left: 74px;
	
}
.dep ul li span{
	font-size: 18px;
	color: #e43f00;
}
.dep ul li{
	
	font-size: 16px;
}

.jt-right-01-FCD-app{
	width:0;
	height:0;
	overflow:hidden;
	display:block;
	border:4px solid #fff;
	border-right:none;
	float:left;
	padding-top: 2px;
	z-index: -10;
}
.jt-right-01-01-FCD-app{border-left:4px solid #9844a2;}
.jt-right-01-02-FCD-app{
	border-left:4px solid #d6468c;
	margin-top: 5px;
	margin-right: 5px;
}
.jt-right-01-03-FCD-app{border-left:4px solid #db7b2e;}
.jt-right-01-04-FCD-app{border-left:4px solid #dc913e;}
.jt-right-01-05-FCD-app{border-left:4px solid #ddbb26;}
.jt-right-01-06-FCD-app{border-left:4px solid #8ab62b;}
.jt-right-01-07-FCD-app{border-left:4px solid #2eb8c5;}
.jt-right-01-08-FCD-app{border-left:4px solid #29a59d;}
.jt-right-01-09-FCD-app{border-left:4px solid #3f80da;}
.jt-right-01-10-FCD-app{border-left:4px solid #7086db;}
.jt-right-01-11-FCD-app{border-left:4px solid #787878;}

.goumai {  height:33px;  line-height:30px;  text-align:center;list-style:none; width:122px; }
.goumai a,.goumai{
	height:24px;
	line-height:23px;
	width:73px;
	background:url(/images/mail_bg.png) 0px -60px no-repeat;
	display:block;
	color:#fff;
	text-decoration:none;
	font-size: 12px;
	
}
.goumai a:hover{
	height:24px;
	line-height:23px;
	width:73px;
	background:url(/images/mail_bg.png) -73px -60px no-repeat;
	display:block;
	color:#fff;
	text-decoration:none;
	font-size: 12px;
}

.clear_shuang {
	height: 0px;
	background: #f4f4f4;
	overflow: hidden;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C30;
	padding-top: 2px;
	border-top-width: 2px;
	border-top-style: double;
	border-top-color: #517900;
}